### Method

# Fwupd Release set_update_image

since: 1.4.5

#### Declaration [src]

    void
    fwupd_release_set_update_image (
      FwupdRelease* self,
      const gchar* update_image
    )

#### Description [src]

Sets the update image.

Available since: 1.4.5

#### Parameters

`update_image`

  Type: `const gchar*`

  The update image URL.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.